Subject: [avtext] I-D Action: draft-ietf-avtext-avpf-ccm-layered-00.txt

From: [email-masked]
Date: Mon, 25 Apr 2016 22:11:31 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Audio/Video Transport Extensions of the IETF.

        Title           : Using Codec Control Messages in the RTP Audio-Visual Profile with Feedback with Layered Codecs
        Authors         : Stephan Wenger
                          Jonathan Lennox
                          Bo Burman
                          Magnus Westerlund
	Filename        : draft-ietf-avtext-avpf-ccm-layered-00.txt
	Pages           : 11
	Date            : 2016-04-25

Abstract:
   This document fixes a shortcoming in the specification language of
   the Codec Control Message Full Intra Request (FIR) as defined in
   RFC5104 when using with layered codecs.  In particular, a Decoder
   Refresh Point needs to be sent by a media sender when a FIR is
   received on any layer of the layered bitstream, regardless on whether
   those layers are being sent in a single or in multiple RTP flows.
   The other payload-specific feedback messages defined in RFC 5104 and
   RFC 4585 as updated by RFC 5506 have also been analyzed, and no
   corresponding shortcomings have been found.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-avtext-avpf-ccm-layered/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-ietf-avtext-avpf-ccm-layered-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Stephan Wenger <[email-masked]>
Date: Tue, 26 Apr 2016 14:32:14 +0000

Hi all,
The submission below is unmodified from the individual draft except for the filename and dates.  We will work on another version reflecting the discussion in Buenos Aires especially with respect to the indentification of the use of layered codecs in simulcast environments.
Stephan

On 4/25/16, 22:11, "avtext on behalf of [email-masked]" <[email-masked] on behalf of [email-masked]> wrote:

>_______________________________________________
>avtext mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/avtext